<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">事業譲渡損失引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業譲渡損失引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_APatemtFeeNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">特許関係費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_APatemtFeeNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特許関係費用、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_AraiMasakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荒居　祐基</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_AraiMasakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荒居　祐基 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ArakiTatsuroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荒木　達朗</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ArakiTatsuroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荒木　達朗 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod_label" xlink:role="http://www.xbrl.org/2003/role/label">当期末残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">当期末残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL_label" xlink:role="http://www.xbrl.org/2003/role/label">事業構造改革費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業構造改革費用、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">千々岩　敏彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">千々岩　敏彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_CorporateOtherMember_label" xlink:role="http://www.xbrl.org/2003/role/label">全社(共通)・その他</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_CorporateOtherMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">全社(共通)・その他 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">エネルギー アンド ライフライン</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">エネルギー アンド ライフライン、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、サステナビリティ全般 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HamajiAkioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">濵地　昭男</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HamajiAkioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">濵地　昭男 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HanafusaMihoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">華房　実保</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HanafusaMihoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">華房　実保 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HiraokaKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">平岡　和夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HiraokaKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">平岡　和夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HodakaYaekoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">穂高　弥生子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_HodakaYaekoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">穂高　弥生子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">インダストリアル マシナリー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">インダストリアル マシナリー、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">支払利息及び社債利息</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支払利息及び社債利息、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">直原　和哲</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">直原　和哲 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_KojimaEijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小島　英嗣</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_KojimaEijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小島　英嗣 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ロジスティックス アンド コンストラクション</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ロジスティックス アンド コンストラクション、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">従業員長期貸付金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員長期貸付金、投資その他の資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">従業員長期貸付金、投資その他の資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL_label" xlink:role="http://www.xbrl.org/2003/role/label">合併に伴う未実現利益修正損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">合併に伴う未実現利益修正損、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">合併に伴う未実現利益修正損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">合併に伴う未実現利益修正損 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">メカトロニクス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">メカトロニクス、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_MinakiMioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">南木　みお</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_MinakiMioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">南木　みお [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_MoritaSumieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">森田　純恵</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_MoritaSumieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">森田　純恵 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中村　雅一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中村　雅一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">事業構造改善費用に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業構造改善費用に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">抱合せ株式消滅差益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">抱合せ株式消滅差益に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社貸倒引当金等繰入額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社貸倒引当金等繰入額に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">債務保証損失引当金戻入額の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">債務保証損失引当金戻入額の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岡村　哲也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岡村　哲也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_OutsourcingExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">外注費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_OutsourcingExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">外注費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL_label" xlink:role="http://www.xbrl.org/2003/role/label">事業構造改革引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業構造改革引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">貸倒引当金繰入額及び貸倒損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">貸倒引当金繰入額及び貸倒損失、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation_label" xlink:role="http://www.xbrl.org/2003/role/label">オープンイノベーション促進積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">オープンイノベーション促進積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember_label" xlink:role="http://www.xbrl.org/2003/role/label">オープンイノベーション促進積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">オープンイノベーション促進積立金 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label" xlink:role="http://www.xbrl.org/2003/role/label">オープンイノベーション促進積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">オープンイノベーション促進積立金、その他利益剰余金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">事業構造改革費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業構造改革費用、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、サステナビリティ全般</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、サステナビリティ全般 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">下村　真司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">下村　真司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">株式取得報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式取得報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_SuzukiHideoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鈴木　英夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_SuzukiHideoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鈴木　英夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_TakahashiSusumuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙橋　進</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_TakahashiSusumuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙橋　進 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">続木　治彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">続木　治彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_UchidaShojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">内田　昭二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_UchidaShojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">内田　昭二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_WatanabeHajimeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡辺　肇</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_WatanabeHajimeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡辺　肇 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_WatanabeToshiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡部　敏朗</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01533-000_WatanabeToshiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡部　敏朗 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_VesselsNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">船舶</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="jppfs_cor_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL" xlink:label="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_APatemtFeeNOE" xlink:label="jpcrp030000-asr_E01533-000_APatemtFeeNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_AraiMasakiMember" xlink:label="jpcrp030000-asr_E01533-000_AraiMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ArakiTatsuroMember" xlink:label="jpcrp030000-asr_E01533-000_ArakiTatsuroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod" xlink:label="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL" xlink:label="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember" xlink:label="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_CorporateOtherMember" xlink:label="jpcrp030000-asr_E01533-000_CorporateOtherMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember" xlink:label="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_HamajiAkioMember" xlink:label="jpcrp030000-asr_E01533-000_HamajiAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_HanafusaMihoMember" xlink:label="jpcrp030000-asr_E01533-000_HanafusaMihoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_HiraokaKazuoMember" xlink:label="jpcrp030000-asr_E01533-000_HiraokaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_HodakaYaekoMember" xlink:label="jpcrp030000-asr_E01533-000_HodakaYaekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember" xlink:label="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE" xlink:label="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_JikiharaKazunoriMember" xlink:label="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_KojimaEijiMember" xlink:label="jpcrp030000-asr_E01533-000_KojimaEijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember" xlink:label="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA" xlink:label="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL" xlink:label="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock" xlink:label="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember" xlink:label="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_MinakiMioMember" xlink:label="jpcrp030000-asr_E01533-000_MinakiMioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_MoritaSumieMember" xlink:label="jpcrp030000-asr_E01533-000_MoritaSumieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_NakamuraMasaichiMember" xlink:label="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:label="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember" xlink:label="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_OutsourcingExpenses" xlink:label="jpcrp030000-asr_E01533-000_OutsourcingExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL" xlink:label="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA" xlink:label="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation" xlink:label="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember" xlink:label="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xlink:label="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF" xlink:label="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_ShimomuraShinjiMember" xlink:label="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_SuzukiHideoMember" xlink:label="jpcrp030000-asr_E01533-000_SuzukiHideoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_TakahashiSusumuMember" xlink:label="jpcrp030000-asr_E01533-000_TakahashiSusumuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember" xlink:label="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_UchidaShojiMember" xlink:label="jpcrp030000-asr_E01533-000_UchidaShojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_WatanabeHajimeMember" xlink:label="jpcrp030000-asr_E01533-000_WatanabeHajimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01533-000_2025-12-31_01_2026-03-26.xsd#jpcrp030000-asr_E01533-000_WatanabeToshiroMember" xlink:label="jpcrp030000-asr_E01533-000_WatanabeToshiroMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL" xlink:to="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL" xlink:to="jpcrp030000-asr_E01533-000_AllowanceForLossesFromBusinessTransferNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_APatemtFeeNOE" xlink:to="jpcrp030000-asr_E01533-000_APatemtFeeNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_APatemtFeeNOE" xlink:to="jpcrp030000-asr_E01533-000_APatemtFeeNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_AraiMasakiMember" xlink:to="jpcrp030000-asr_E01533-000_AraiMasakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_AraiMasakiMember" xlink:to="jpcrp030000-asr_E01533-000_AraiMasakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ArakiTatsuroMember" xlink:to="jpcrp030000-asr_E01533-000_ArakiTatsuroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ArakiTatsuroMember" xlink:to="jpcrp030000-asr_E01533-000_ArakiTatsuroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod" xlink:to="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod" xlink:to="jpcrp030000-asr_E01533-000_BalanceAtEndOfPeriod_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL" xlink:to="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL" xlink:to="jpcrp030000-asr_E01533-000_BusinessRestructuringCostEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember" xlink:to="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember" xlink:to="jpcrp030000-asr_E01533-000_ChijiiwaToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_CorporateOtherMember" xlink:to="jpcrp030000-asr_E01533-000_CorporateOtherMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_CorporateOtherMember" xlink:to="jpcrp030000-asr_E01533-000_CorporateOtherMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_EnergyAndLifelineReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E01533-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HamajiAkioMember" xlink:to="jpcrp030000-asr_E01533-000_HamajiAkioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HamajiAkioMember" xlink:to="jpcrp030000-asr_E01533-000_HamajiAkioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HanafusaMihoMember" xlink:to="jpcrp030000-asr_E01533-000_HanafusaMihoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HanafusaMihoMember" xlink:to="jpcrp030000-asr_E01533-000_HanafusaMihoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HiraokaKazuoMember" xlink:to="jpcrp030000-asr_E01533-000_HiraokaKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HiraokaKazuoMember" xlink:to="jpcrp030000-asr_E01533-000_HiraokaKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HodakaYaekoMember" xlink:to="jpcrp030000-asr_E01533-000_HodakaYaekoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_HodakaYaekoMember" xlink:to="jpcrp030000-asr_E01533-000_HodakaYaekoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_IndustrialMachineryReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE" xlink:to="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE" xlink:to="jpcrp030000-asr_E01533-000_InterestExpensesAndInterestOnBondsNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember" xlink:to="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember" xlink:to="jpcrp030000-asr_E01533-000_JikiharaKazunoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_KojimaEijiMember" xlink:to="jpcrp030000-asr_E01533-000_KojimaEijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_KojimaEijiMember" xlink:to="jpcrp030000-asr_E01533-000_KojimaEijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_LogisticsAndConstructionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA" xlink:to="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA" xlink:to="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA" xlink:to="jpcrp030000-asr_E01533-000_LongTermLoansReceivableForEmployeeIOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL" xlink:to="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL" xlink:to="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock" xlink:to="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock" xlink:to="jpcrp030000-asr_E01533-000_LossOnMergerOfUnrealizedGainCorrectionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember" xlink:to="jpcrp030000-asr_E01533-000_MechatronicsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_MinakiMioMember" xlink:to="jpcrp030000-asr_E01533-000_MinakiMioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_MinakiMioMember" xlink:to="jpcrp030000-asr_E01533-000_MinakiMioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_MoritaSumieMember" xlink:to="jpcrp030000-asr_E01533-000_MoritaSumieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_MoritaSumieMember" xlink:to="jpcrp030000-asr_E01533-000_MoritaSumieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember" xlink:to="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember" xlink:to="jpcrp030000-asr_E01533-000_NakamuraMasaichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingEvaluationCostOfAssociatesStockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingProvisionOfAllowanceForAssociatesDoubtfulAccountsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="jpcrp030000-asr_E01533-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember" xlink:to="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember" xlink:to="jpcrp030000-asr_E01533-000_OkamuraTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_OutsourcingExpenses" xlink:to="jpcrp030000-asr_E01533-000_OutsourcingExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_OutsourcingExpenses" xlink:to="jpcrp030000-asr_E01533-000_OutsourcingExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL" xlink:to="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL" xlink:to="jpcrp030000-asr_E01533-000_ProvisionForBusinessRestructuringCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA" xlink:to="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA" xlink:to="jpcrp030000-asr_E01533-000_ProvisionOfAllowanceForDoubtfulAccountsAndBadDebtExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation" xlink:to="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation" xlink:to="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember" xlink:to="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember" xlink:to="jpcrp030000-asr_E01533-000_ReserveForPromotingOpenInnovationMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xlink:to="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xlink:to="jpcrp030000-asr_E01533-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF" xlink:to="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF" xlink:to="jpcrp030000-asr_E01533-000_RestructuringExpensesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E01533-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember" xlink:to="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember" xlink:to="jpcrp030000-asr_E01533-000_ShimomuraShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E01533-000_StockPurchaseBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_SuzukiHideoMember" xlink:to="jpcrp030000-asr_E01533-000_SuzukiHideoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_SuzukiHideoMember" xlink:to="jpcrp030000-asr_E01533-000_SuzukiHideoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_TakahashiSusumuMember" xlink:to="jpcrp030000-asr_E01533-000_TakahashiSusumuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_TakahashiSusumuMember" xlink:to="jpcrp030000-asr_E01533-000_TakahashiSusumuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember" xlink:to="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember" xlink:to="jpcrp030000-asr_E01533-000_TsuzukiHaruhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_UchidaShojiMember" xlink:to="jpcrp030000-asr_E01533-000_UchidaShojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_UchidaShojiMember" xlink:to="jpcrp030000-asr_E01533-000_UchidaShojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_WatanabeHajimeMember" xlink:to="jpcrp030000-asr_E01533-000_WatanabeHajimeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_WatanabeHajimeMember" xlink:to="jpcrp030000-asr_E01533-000_WatanabeHajimeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_WatanabeToshiroMember" xlink:to="jpcrp030000-asr_E01533-000_WatanabeToshiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01533-000_WatanabeToshiroMember" xlink:to="jpcrp030000-asr_E01533-000_WatanabeToshiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_VesselsNet" xlink:to="jppfs_cor_VesselsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>